Bug 670548 - Missing Device ID for HP LaserJet 1300
Summary: Missing Device ID for HP LaserJet 1300
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: hplip
Version: 14
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: IEEE1284DeviceIDs
TreeView+ depends on / blocked
 
Reported: 2011-01-18 16:26 UTC by Tim Waugh
Modified: 2011-05-30 22:31 UTC (History)
2 users (show)

Fixed In Version: hplip-3.11.5-1.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-30 22:30:11 UTC


Attachments (Terms of Use)

Description Tim Waugh 2011-01-18 16:26:38 UTC
Description of problem:
From https://bugzilla.redhat.com/show_bug.cgi?id=661814#c2:

└── HP LaserJet 1300 (user-specified): MFG:Hewlett-Packard;MDL:hp LaserJet 1300;CMD:PJL,MLC,BIDI-ECP,PCL,POSTSCRIPT,PCLXL;
    ├── foomatic:HP-LaserJet_1300-hpijs.ppd [foomatic]
    ├── gutenprint.5.2://hp-lj_1300/expert [gutenprint-cups]
    ├── foomatic:HP-LaserJet_1300-pxlmono.ppd [foomatic]
    ├── foomatic:HP-LaserJet_1300-lj5gray.ppd [foomatic]
    ├── gutenprint.5.2://hp-lj_1300/simple [gutenprint-cups]
    ├── foomatic:HP-LaserJet_1300-Postscript.ppd [foomatic]
    ├── drv:///hp/hpcups.drv/hp-laserjet_1300-pcl3.ppd [hpijs]
    ├── foomatic:HP-LaserJet_1300-ljet4.ppd [foomatic]
    └── foomatic:HP-LaserJet_1300-lj4dith.ppd [foomatic]
        MISSING  lsb/usr/HP/hp-laserjet_1300xi-ps.ppd.gz [hpijs]
        MISSING  lsb/usr/HP/hp-laserjet_1300-ps.ppd.gz [hpijs]
        MISSING  lsb/usr/HP/hp-laserjet_1300n-ps.ppd.gz [hpijs]

Version-Release number of selected component (if applicable):
hplip-3.10.9-9.fc14.x86_64

Comment 1 Fedora Update System 2011-03-16 12:26:50 UTC
hplip-3.11.1-3.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/hplip-3.11.1-3.fc14

Comment 2 Fedora Update System 2011-03-16 12:44:15 UTC
hplip-3.11.1-3.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/hplip-3.11.1-3.fc13

Comment 3 Fedora Update System 2011-04-01 09:43:34 UTC
hplip-3.11.3a-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/hplip-3.11.3a-1.fc14

Comment 4 Fedora Update System 2011-04-01 09:44:51 UTC
hplip-3.11.3a-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/hplip-3.11.3a-1.fc13

Comment 5 Fedora Update System 2011-04-01 18:20:47 UTC
Package hplip-3.11.3a-1.fc13:
* should fix your issue,
* was pushed to the Fedora 13 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing hplip-3.11.3a-1.fc13'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/hplip-3.11.3a-1.fc13
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2011-05-30 22:29:36 UTC
hplip-3.11.5-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2011-05-30 22:31:03 UTC
hplip-3.11.5-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.